漏洞信息详情

GPAC 代码问题漏洞

  • CNNVD编号:CNNVD-202104-1336
  • 危害等级: 中危
  • CVE编号: CVE-2021-30015
  • 漏洞类型: 代码问题
  • 发布时间: 2021-04-19
  • 威胁类型: 本地
  • 更新时间: 2021-04-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

GPAC是一款开源的多媒体框架。

GPAC 1.0.1 存在安全漏洞,该漏洞源filter_core/filter_pck.c:gf_filter_pck_new_alloc_internal存在空指针解引用的函数。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/gpac/gpac/commit/13dad7d5ef74ca2e6fe4010f5b03eb12e9bbe0ec

参考网址

来源:MISC

链接:https://github.com/gpac/gpac/commit/13dad7d5ef74ca2e6fe4010f5b03eb12e9bbe0ec

来源:MISC

链接:https://github.com/gpac/gpac/issues/1719

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-30015

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多